jhalfs-1.0 confused about configs

George Boudreau georgeb at linuxfromscratch.org
Thu Mar 29 16:53:10 PDT 2007


Jim Russell wrote:
> Hi, when i try to use jhalfs-1.0 on the lfslivecd-x86-6.2-3 its says
  6.2-3 is a very old version you should download 6.2-5. It also has an 
updated jhalfs
> 
>    *** lfs config parameters look good ***
> 
> then fails with
> 
>    Fix the configuration options and rerun the script.
> 
> Has jhalfs got confused?
> 
> im using
>    ./lfs -B 6.2 -G -M
>    BOOK=lfs-6.2
>    BUILDDIR=/mnt/build_dir
>    SRC_ARCHIVE=/lfs-sources
>    GETPKG=1
>    RUNMAKE=1
>    TEST=1
>    OPTIMIZE=0
>    REPORT=1
>    COMPARE=0
>    STRIP=1
>    FSTAB=
>    CONFIG=
>    GETKERNEL=1
>    VIMLANG=1
>    PAGE=letter
>    TIMEZONE=GB
>    LANG=en_GB
> 
> Any help appreciated.
> 
> Jim.
> 




More information about the alfs-discuss mailing list